#!/usr/bin/gnuplot
set terminal postscript eps color solid "Helvetica" 26
set output "Fe.dos.eps"
set zero 1e-18 

set xlabel "E [eV]"
set ylabel "DOS"
set xrange [5:20]
set yrange [0:3]
#set arrow from 15.2873,-0.4 to 15.2873,0.4  nohead lt 1

plot "Fe.bcc.FM.pdos.pdos_tot" using 1:2 title "Up DoS" w l lt 1 lc 1 lw 1,\
"Fe.bcc.FM.pdos.pdos_tot" using 1:3 title 'Down DoS' w l lt 3 lc 3 lw 1

pause -1 'Hit any key to continue'
